ESXi and vCenter Version Requirements | Teradata VantageCore | EDW - ESXi and vCenter Version Requirements - Teradata VantageCore VMware

Teradata® VantageCore powered by Dell Technologies - Enterprise Data Warehouse

Deployment
VantageCore
Edition
VMware
Product
Teradata VantageCore VMware
Published
April 2024
Language
English (United States)
Last Update
2024-04-24
dita:mapPath
csc1707954420061.ditamap
dita:ditavalPath
ayr1485454803741.ditaval
dita:id
csc1707954420061
Product Category
Cloud
ESXi and vCenter versions are as follows:
  • vSphere: 8.x Enterprise or later edition
  • vSAN 8.x: to allow high availability and vMotion. These are configured with rules for the applications. See System Configuration Validation.